* Set Standard-Version to 3.7.3 (no changes required).